html, body {
    overflow-x: hidden;
}

header #menu {
    height: 140px;
}

.products-fl .first-column {
    margin-top: 0!important;
}

@media screen and (min-width: 768px) {
    .products-fl .first-column {
        width: 50%!important;
        max-width: 50%!important;
        flex: 0 0 50%;
    }
} 

.products-fl .item.second-column {
    margin-top: 0!important;
    margin-left: 0!important;
}

@media screen and (min-width: 768px) {
    .products-fl .second-column {
        width: 50%!important; 
        max-width: 50%!important;
    }
}

.products-fl .alert-light {
    display: none;
}

.info-wrapper .btn-product {
    margin-bottom: 30px;
}

.location-fl {
    height: auto!important;
}

.location-fl ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
    justify-content: center
}

.location-fl ul li {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 100px;
    height: 35px;
    margin: 10px 5px;
    border: 2px solid transparent;
    transition: all 0.3s ease-in;
    border-radius: 25px;
    cursor: pointer;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
}

.location-fl ul li.active {
    border: 2px solid #25a2dc;
} 

.location-fl ul li:hover {
    background: #25a2dc;
    color: white;
    border: 2px solid #25a2dc;
}

.location-fl .locations {
    display: flex;
    flex-wrap: wrap;
}

.location-fl .locations .category-locations {
    padding: 20px 0;
    display: none;
    flex-wrap: wrap;
    width: 100%;
}

.location-fl .locations .category-locations.active {
    display: flex;
}

.location-fl .locations .category-locations .location .inner-content {
    background: #25a2dc;
    border-radius: 30px;
    height: 100%;
    transition: all 0.3s ease-in;
}

.location-fl .locations .category-locations .location .inner-content:hover {
    transform: scale(1.05);
}

.location-fl .locations .category-locations .location:nth-child(even) .inner-content {
    background: #1c7fad;
    border-radius: 30px;
}

.location-fl .locations .category-locations .location .inner-content p {
    margin: 0;
    padding: 5px 0;
    font-weight: 600;
    font-family: "Montserrat", sans-serif;
    color: white;
}

.where-to-find {
    margin-top: 15px;
    background-color: #25a2dc;
    color: white;
    font-size: 12px;
    font-weight: 900;
    border-radius: 28px;
    padding: 14px 57px;
    cursor: pointer;
    display: inline-block;
    transition: all 0.3s ease-in;
}

.where-to-find:hover {
    color: white;
    text-decoration: none;
    transform: scale(1.05);
}

.extra-bar-fl {
    padding: 5px 3rem 5px 5px;
    display: flex;
    background: #25a2dc;
    margin-bottom: -10px;
    margin-top: 10px;
}

.extra-bar-fl .container {
    justify-content: flex-end;
}

.extra-bar-fl a {
    background-color: #fff;
    color: #25a2dc;
    font-size: 12px;
    font-weight: 900;
    border-radius: 28px;
    padding: 3px 7px;
    display: inline-flex;
    justify-content: center;
    align-content: center;
    margin-left: 10px;
    border: 2px solid transparent;
    transition: all 0.3s ease-in;
}

.extra-bar-fl a:hover {
    border: 2px solid white;
    background: transparent;
    color: white;
    text-decoration: none;
}

#app.home .hero .item {
    background-size: 50%;
}

@media screen and (max-width: 768px) {
    #app.home .hero .item {
        background-size: contain;
    }
    
    #app.home .hero .title {
        font-size: 2.5rem;
    }
}